Subject: wrong sheets
From: Shannon Bleek <[email-masked]>
To: [email-masked]
Date: Fri, 12 Apr 2024 16:52:18 -0700

Hello -

I purchased a sheet set from the store.  All of the packaging said King
sheet set - all of the packaging including your printed cover.  However
after washing them I was attempting to put them on my king sized bed only
to find you had put queen sized sheets in the wrong packaging.

Please see photo below.

Wondering how to get a new set sent to my house as this isn't what I paid
for.

Thanks,
Shannon